Select Page



Bitcoin Core’s Optech Newsletter #306 is recommending users to, “to upgrade to Bitcoin Core 25.0 or higher within the next two weeks, with the latest version being 27.0.” A new policy was discussed by several Bitcoin Core project members concerning disclosures of vulnerabilities. Low-severity vulnerabilities will be disclosed about two weeks after a new version […]



Source link

(Visited 6 times, 1 visits today)
GLA NEWS
WP Twitter Auto Publish Powered By : XYZScripts.com